Site icon Xanjero

These iPhone Models will Soon Lose Access to WhatsApp, Unless They Upgrade to Newer Devices

WhatsApp Now Requires iPhones to Run a Minimum of iOS 12

Credit: Mash Tips

WhatsApp recently updated its minimum software requirements for iPhones, pushing the minimum up to iOS 12 to run the mobile application…

WhatsApp has steadily been gaining some new features lately, including the ability to leave group chats without everyone participating being notified. Now, the Facebook subsidiary has increased its minimum software demands for iPhones, scaling up to at least iOS 12. That’s a problem for anyone who owns an iPhone 5 or 5c, because those devices cannot update to that newer version, meaning they’ll have to shop around for a new phone.

WhatsApp Now Requires iPhones to Run a Minimum of iOS 12

WhatsApp isn’t the only mobile application to force users into getting newer handheld devices. It’s just the latest example of newer software outrunning aging hardware. It’s a rather common phenomenon in the state-of-the-art tech world – newer software demanding newer hardware in order to provide all its functionality or run at all.

Anyone with an iPhone 5S will be okay for a little while longer because it can support iOS 12. However, it’s only a matter of time until WhatsApp upgrades its infrastructure and will require a minimum of iOS 13. To be sure, other apps will likely soon follow.

Exit mobile version